/**********************************************************************
  Filename    : imagelogo.h
  Description : App frame bitmaps, 32x64, 1 bpp black and white.
                For OLED 1306 display.
		frameNone for disconnected.
		framePhoto for connected, and display mode photo.
		frameVideo for connected, and display mode video.
		frameRecording for connected, and display mode video recording.
  Auther      : www.busywww.com   busyweb@gmail.com
  Modification: 2021/09/09
**********************************************************************/

static const unsigned char PROGMEM frameNone[256] = {
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙████∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙███∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙███∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█████████████████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙██∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙∙█∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙∙█∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙██∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x03, 0xe0, 0x00, 
    0x00, 0x04, 0x10, 0x00, 
    0x00, 0x78, 0x1f, 0x00, 
    0x00, 0x80, 0x00, 0x80, 
    0x00, 0x81, 0xc0, 0x80, 
    0x00, 0x82, 0x20, 0x80, 
    0x00, 0x84, 0x10, 0x80, 
    0x00, 0x88, 0x08, 0x80, 
    0x00, 0x88, 0x08, 0x80, 
    0x00, 0x84, 0x10, 0x80, 
    0x00, 0x82, 0x20, 0x80, 
    0x00, 0x81, 0xc0, 0x80, 
    0x00, 0x80, 0x00, 0x80, 
    0x00, 0xff, 0xff, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0xc0, 0x31, 0x80, 
    0x00, 0x80, 0x12, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x12, 0x80, 
    0x00, 0xc0, 0x31, 0x80, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00
};

static const unsigned char PROGMEM framePhoto[256] = {
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙███████∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙███████████████∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙██████∙∙∙∙∙██████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████∙∙∙███∙∙∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███∙∙∙█████∙∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███∙∙███████∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███∙∙███████∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████∙∙█████∙∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████∙∙∙███∙∙∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙██████∙∙∙∙∙██████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█████████████████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙██∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙∙█∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙█∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙█∙∙█∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙██∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x03, 0xe0, 0x00, 
    0x00, 0x07, 0xf0, 0x00, 
    0x00, 0x7f, 0xff, 0x00, 
    0x00, 0xfc, 0x1f, 0x80, 
    0x00, 0xf8, 0x0f, 0x80, 
    0x00, 0xf1, 0xc7, 0x80, 
    0x00, 0xe3, 0xe7, 0x80, 
    0x00, 0xe7, 0xf3, 0x80, 
    0x00, 0xe7, 0xf3, 0x80, 
    0x00, 0xf3, 0xe7, 0x80, 
    0x00, 0xf1, 0xc7, 0x80, 
    0x00, 0xf8, 0x0f, 0x80, 
    0x00, 0xfc, 0x1f, 0x80, 
    0x00, 0xff, 0xff, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0xc0, 0x31, 0x80, 
    0x00, 0x80, 0x12, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x14, 0x80, 
    0x00, 0x80, 0x12, 0x80, 
    0x00, 0xc0, 0x31, 0x80, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00
};

static const unsigned char PROGMEM frameVideo[256] = {
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙████∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙███∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙███∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█████████████████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x03, 0xe0, 0x00, 
    0x00, 0x04, 0x10, 0x00, 
    0x00, 0x78, 0x1f, 0x00, 
    0x00, 0x80, 0x00, 0x80, 
    0x00, 0x81, 0xc0, 0x80, 
    0x00, 0x82, 0x20, 0x80, 
    0x00, 0x84, 0x10, 0x80, 
    0x00, 0x88, 0x08, 0x80, 
    0x00, 0x88, 0x08, 0x80, 
    0x00, 0x84, 0x10, 0x80, 
    0x00, 0x82, 0x20, 0x80, 
    0x00, 0x81, 0xc0, 0x80, 
    0x00, 0x80, 0x00, 0x80, 
    0x00, 0xff, 0xff, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0xff, 0xf1, 0x80, 
    0x00, 0xff, 0xf3, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf3, 0x80, 
    0x00, 0xff, 0xf1, 0x80, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00
};

static const unsigned char PROGMEM frameRecording[256] = {
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙████∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙███∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙█∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙█∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙███∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█████████████████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████████████∙∙∙██∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙█∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████∙∙∙████∙∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙████∙∙∙████∙∙█∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙█∙∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙█∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙█∙∙∙█∙∙████∙∙∙███∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x03, 0xe0, 0x00, 
    0x00, 0x04, 0x10, 0x00, 
    0x00, 0x78, 0x1f, 0x00, 
    0x00, 0x80, 0x00, 0x80, 
    0x00, 0x81, 0xc0, 0x80, 
    0x00, 0x82, 0x20, 0x80, 
    0x00, 0x84, 0x10, 0x80, 
    0x00, 0x88, 0x08, 0x80, 
    0x00, 0x88, 0x08, 0x80, 
    0x00, 0x84, 0x10, 0x80, 
    0x00, 0x82, 0x20, 0x80, 
    0x00, 0x81, 0xc0, 0x80, 
    0x00, 0x80, 0x00, 0x80, 
    0x00, 0xff, 0xff, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0xff, 0xf1, 0x80, 
    0x00, 0xff, 0xf3, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf7, 0x80, 
    0x00, 0xff, 0xf3, 0x80, 
    0x00, 0xff, 0xf1, 0x80, 
    0x00, 0x7f, 0xe0, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0xf1, 0xe3, 0x80, 
    0x00, 0x89, 0x04, 0x00, 
    0x00, 0x89, 0x04, 0x00, 
    0x00, 0xf1, 0xe4, 0x00, 
    0x00, 0x91, 0x04, 0x00, 
    0x00, 0x89, 0x04, 0x00, 
    0x00, 0x89, 0xe3, 0x80, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00
};
