/**********************************************************************
  Filename    : imagelogo.h
  Description : App logo bitmap, 48x48, 1 bpp black and white.
                For OLED 1306 display.
  Auther      : www.busywww.com   busyweb@gmail.com
  Modification: 2021/09/09
**********************************************************************/

static const uint8_t PROGMEM imageLogo[288] = {
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████████████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙██████████████████████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙██████████████████████████∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙███████∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙
    // ∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙
    // ∙∙∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙∙∙
    // ∙∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙∙
    // ∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙
    // ∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙
    // ∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙
    // ∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙███████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙
    // ∙████∙∙∙∙∙∙∙∙∙∙∙∙∙███████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙
    // ∙████∙∙∙∙∙∙∙∙∙∙∙███████████████∙∙∙∙∙∙∙∙∙∙∙∙████∙
    // ∙███∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙███∙
    // ∙███∙∙∙∙∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙∙∙∙∙███∙
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙███∙∙∙∙∙██∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████
    // ∙███∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙███∙
    // ∙███∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙███∙
    // ∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙
    // ∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙
    // ∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙
    // ∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙
    // ∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙
    // ∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙
    // ∙∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙∙
    // ∙∙∙∙∙████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙████∙∙∙∙∙
    // ∙∙∙∙∙█████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙█████∙∙∙∙∙
    // ∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙███████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙███████∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙∙∙████████∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙██████████████████████████∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙██████████████████████∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████████████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙██████████∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    // ∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙∙
    0x00, 0x00, 0x1f, 0xf8, 0x00, 0x00, 
    0x00, 0x01, 0xff, 0xff, 0x80, 0x00, 
    0x00, 0x07, 0xff, 0xff, 0xe0, 0x00, 
    0x00, 0x1f, 0xff, 0xff, 0xf8, 0x00, 
    0x00, 0x3f, 0xc0, 0x03, 0xfc, 0x00, 
    0x00, 0xfe, 0x00, 0x00, 0x7f, 0x00, 
    0x01, 0xf8, 0x00, 0x00, 0x1f, 0x80, 
    0x03, 0xf0, 0x00, 0x00, 0x0f, 0xc0, 
    0x07, 0xc0, 0x00, 0x00, 0x03, 0xe0, 
    0x07, 0x80, 0x00, 0x00, 0x01, 0xe0, 
    0x0f, 0x00, 0x00, 0x00, 0x00, 0xf0, 
    0x1f, 0x00, 0x00, 0x00, 0x00, 0xf8, 
    0x1e, 0x00, 0x00, 0x00, 0x00, 0x78, 
    0x3c, 0x00, 0x00, 0x00, 0x00, 0x3c, 
    0x3c, 0x00, 0x0f, 0xe0, 0x00, 0x3c, 
    0x78, 0x00, 0x3f, 0xf8, 0x00, 0x1e, 
    0x78, 0x00, 0xff, 0xfe, 0x00, 0x1e, 
    0x70, 0x01, 0xf0, 0x1f, 0x00, 0x0e, 
    0x70, 0x00, 0xc0, 0x03, 0x00, 0x0e, 
    0xf0, 0x00, 0x00, 0x00, 0x00, 0x0f, 
    0xf0, 0x00, 0x07, 0xe0, 0x00, 0x0f, 
    0xf0, 0x00, 0x1f, 0xf0, 0x00, 0x0f, 
    0xf0, 0x00, 0x1e, 0xf8, 0x00, 0x0f, 
    0xf0, 0x00, 0x1c, 0x18, 0x00, 0x0f, 
    0xf0, 0x00, 0x08, 0x00, 0x00, 0x0f, 
    0xf0, 0x00, 0x00, 0x00, 0x00, 0x0f, 
    0xf0, 0x00, 0x03, 0xc0, 0x00, 0x0f, 
    0xf0, 0x00, 0x07, 0xe0, 0x00, 0x0f, 
    0x70, 0x00, 0x0f, 0xf0, 0x00, 0x0e, 
    0x70, 0x00, 0x0f, 0xf0, 0x00, 0x0e, 
    0x78, 0x00, 0x0f, 0xf0, 0x00, 0x1e, 
    0x78, 0x00, 0x0f, 0xf0, 0x00, 0x1e, 
    0x3c, 0x00, 0x0f, 0xf0, 0x00, 0x3c, 
    0x3c, 0x00, 0x07, 0xe0, 0x00, 0x3c, 
    0x1e, 0x00, 0x01, 0x80, 0x00, 0x78, 
    0x1f, 0x00, 0x00, 0x00, 0x00, 0xf8, 
    0x0f, 0x00, 0x00, 0x00, 0x00, 0xf0, 
    0x07, 0x80, 0x00, 0x00, 0x01, 0xe0, 
    0x07, 0xc0, 0x00, 0x00, 0x03, 0xe0, 
    0x03, 0xf0, 0x00, 0x00, 0x0f, 0xc0, 
    0x01, 0xf8, 0x00, 0x00, 0x1f, 0x80, 
    0x00, 0xfe, 0x00, 0x00, 0x7f, 0x00, 
    0x00, 0x3f, 0xc0, 0x03, 0xfc, 0x00, 
    0x00, 0x1f, 0xff, 0xff, 0xf8, 0x00, 
    0x00, 0x07, 0xff, 0xff, 0xe0, 0x00, 
    0x00, 0x01, 0xff, 0xff, 0x80, 0x00, 
    0x00, 0x00, 0x1f, 0xf8, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};
